Bug 1656129 - build RHCEPH 4 for RHEL 8
Summary: build RHCEPH 4 for RHEL 8
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Build
Version: 4.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: 4.1
Assignee: Ken Dreyer (Red Hat)
QA Contact: Tejas
URL:
Whiteboard:
Depends On: 1673990
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-04 18:55 UTC by Ken Dreyer (Red Hat)
Modified: 2020-02-21 18:36 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-21 18:36:27 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Ceph Project Bug Tracker 38261 None None None 2019-02-11 22:42:11 UTC
Github ceph ceph-container pull 1309 'None' closed add rhel8 support 2020-02-19 15:39:07 UTC
Github ceph ceph pull 26520 'None' closed rpm: RHEL 8 fixes 2020-02-19 15:39:07 UTC

Comment 4 Giridhar Ramaraju 2019-08-05 13:11:53 UTC
Updating the QA Contact to a Hemant. Hemant will be rerouting them to the appropriate QE Associate. 

Regards,
Giri

Comment 5 Giridhar Ramaraju 2019-08-05 13:12:46 UTC
Updating the QA Contact to a Hemant. Hemant will be rerouting them to the appropriate QE Associate. 

Regards,
Giri

Comment 7 Ken Dreyer (Red Hat) 2020-02-21 18:36:27 UTC
We shipped Red Hat Ceph Storage 4.0 with RHEL 8 support.


Note You need to log in before you can comment on or make changes to this bug.